Auto Multiple Choice - Bug # 105: bug or goog news: used photocopy machine

Status: Rejected Priority: Normal
Author: red sea Category:
Created: 12/12/2012 Assignee:
Updated: 12/13/2012 Due date:
Description: we can used photomachine to copy 1 AMC paper to any number of papers.
History

12/12/2012 06:09 pm - red sea
sory the title:

bug or good news: used photocopy machine

12/13/2012 03:54 pm - Alexis Bienveniie

- Status changed from New to Rejected

This is not a bug. Please post elsewhere.

12/13/2012 07:13 pm - red sea
i sent the file by email (2.6 mb)
